Bug 1295589

Summary: lastpass-cli-0.8.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lastpass-cliAssignee: Tom Prince <tom.prince>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tom.prince
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lastpass-cli-0.8.0-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-01-13 05:21:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.8.0 (#1295589) none

Description Upstream Release Monitoring 2016-01-05 00:13:45 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.0-2.fc24
URL: https://github.com/LastPass/lastpass-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-05 00:13:52 UTC
Created attachment 1111594 [details]
[patch] Update to 0.8.0 (#1295589)

Comment 2 Upstream Release Monitoring 2016-01-05 00:22:51 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12409656

Comment 3 Upstream Release Monitoring 2016-01-05 03:05:53 UTC
tomprince's lastpass-cli-0.8.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=709086

Comment 4 Fedora Update System 2016-01-05 04:25:08 UTC
lastpass-cli-0.8.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3e614e9a35

Comment 5 Fedora Update System 2016-01-05 04:27:51 UTC
lastpass-cli-0.8.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c55bc876b

Comment 6 Fedora Update System 2016-01-05 04:28:43 UTC
lastpass-cli-0.8.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-837a3ec9c5

Comment 7 Fedora Update System 2016-01-05 23:26:35 UTC
lastpass-cli-0.8.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3e614e9a35

Comment 8 Fedora Update System 2016-01-06 00:24:54 UTC
lastpass-cli-0.8.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-837a3ec9c5

Comment 9 Fedora Update System 2016-01-06 00:29:25 UTC
lastpass-cli-0.8.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c55bc876b

Comment 10 Fedora Update System 2016-01-13 05:21:51 UTC
lastpass-cli-0.8.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-01-16 14:21:19 UTC
lastpass-cli-0.8.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-22 07:25:41 UTC
lastpass-cli-0.8.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.